/*Header*/
/*Language Switcher*/
div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited, div.mod-languages.advanced-dropdown ul {
    background-color: #000000 !important;
}
.fa-check {
    color: #FFF;
}
/*Menu*/
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
text-transform: uppercase !important;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li span {
        margin: 0 0 0 10px;
    }
/*Dropdown*/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
font-size: 14px;
  }
/*Offcanvas*/
.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li {
    border-bottom: 1px solid rgb(175 175 175 / 21%);
}
.burger-icon>span {
    background-color: #ffffff;
  }
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    opacity: 1 !important;
  }
/*Breadcrmbs*/
ol.mod-breadcrumbs.breadcrumb.px-3.py-2 {
    background: transparent;
}
.icon-location:before {
    display: none;
}
.sp-column .breadcrumb {
    justify-content: center !important;
    display: flex;
    list-style: none;
    padding: 0;
}


.breadcrumb-item {
    display: flex;
    align-items: center;
}
.breadcrumb-item.active, a.pathway {
    color: #ffffff;
}
a:hover, a:focus, a:active {
    color: #014697;
}
/*Footer*/
#sp-footer .container-inner, #sp-footer {
    text-align: center;
}
#sp-footer {
    background: #034697 !important;
}